Workspace
resend_invite
Write grantIdempotent
Send an open invite's email again. Needs write access, and your person must be a workspace owner or admin.
Inputs
invitestringRequiredAn invite's ID from list_invites, such as Iv4kQ9mLx2Pa.
tools/callJSON-RPC
{ "jsonrpc": "2.0", "id": 1, "method": "tools/call", "params": { "name": "resend_invite", "arguments": { "invite": "Iv4kQ9mLx2Pa" } }}POST/clanker/v1/invites:resend
curl -X POST https://api.clankership.com/clanker/v1/invites:resend \ -H "Authorization: Bearer $CLANKER_TOKEN" \ -H "Content-Type: application/json" \ -d '{ "invite": "Iv4kQ9mLx2Pa" }'